// import request from "@/api/request";
import http from "@/api/http";
export default {
  // 程序-绑定手机号码
  async bindPhone(data) {
    return http({
      url: '/login/bindPhone',
      method: 'GET',
      data
    })
  },

  async login(data) {
    return http({
      url: '/login/login',
      method: 'GET',
      data,
      // header: {
      //   'Content-Type': 'application/x-www-form-urlencoded'
      // },
      showLoading: true
    })
  }
}